Subject: bug#7998: windows build failure

From: Sean Sieger <[email-masked]>
Date: Mon, 7 Feb 2011 13:24:49 -0500

gcc -I. -c -gdwarf-2 -g3  -DEMACSDEBUG -DENABLE_CHECKING -DXASSERTS -fno-crossju
mping  -Ic:/imagesupport/include -DHAVE_CONFIG_H=1 -I. -I../nt/inc -I../src -o o
o/i386/dtoastr.o dtoastr.c
make -w getopt_.h-CMD
make[2]: Entering directory `c:/emacs-24.0.50/lib'
getopt.in.h or ../arg-nonnull.h is newer than getopt_.h.
Run "gmake getopt_h" in the lib/ subdirectory.
You will need GNU Sed to be installed.
exit -1
make[2]: *** [getopt_.h-CMD] Error -1
make[2]: Leaving directory `c:/emacs-24.0.50/lib'
make[1]: *** [getopt_.h] Error 2
make[1]: Leaving directory `c:/emacs-24.0.50/lib'
make: *** [bootstrap-gmake] Error 2

Um, sed's in my path,

c:\emacs-24.0.50\nt>sed --version
GNU sed version 4.2.1